## python-pynvml 7.352.0

=== debian/changelog ===
python-pynvml (7.352.0-3) unstable; urgency=medium

  * Depend on the virtual package libnvidia-ml1 on Ubuntu.  (Closes: #939360)
  * Add watch file.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.0.
  * Add myself to Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 25 Sep 2019 13:41:14 +0200

python-pynvml (7.352.0-2) unstable; urgency=medium

  * Team upload.
  * Add alternative dependencies on libnvidia-legacy-{390,340}xx-ml1.
  * Restrict architectures to amd64, i386, armhf.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Apr 2019 08:21:02 +0200

python-pynvml (7.352.0-1) unstable; urgency=low

  * Initial release. (Closes: #924645)

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 16 Mar 2019 02:12:12 +0000
