=== debian/control ===
Source: python-pynvml
Section: contrib/python
Homepage: https://pypi.org/project/nvidia-ml-py3
Priority: optional
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/nvidia-team/python-pynvml.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/python-pynvml
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Mo Zhou <cdluminate@gmail.com>,
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
Rules-Requires-Root: no

Package: python3-pynvml
Architecture: amd64 i386 armhf
Depends:
 ${libnvidia-ml1},
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 bindings to the NVIDIA Management Library
 Provides a Python interface to GPU management and monitoring functions.
 .
 This is a wrapper around the NVML library.
 For information about the NVML library, see the NVML developer page
 http://developer.nvidia.com/nvidia-management-library-nvml
