=== debian/rules ===
#!/usr/bin/make -f

VENDOR			?= $(shell dpkg-vendor --derives-from Ubuntu && echo Ubuntu || echo Debian)

libnvidia-ml1.Debian	 = libnvidia-ml1 [!armhf]
libnvidia-ml1.Debian	+= | libnvidia-legacy-390xx-ml1
libnvidia-ml1.Debian	+= | libnvidia-legacy-340xx-ml1
libnvidia-ml1.Ubuntu	 = libnvidia-ml1

%:
	dh $@ -Spybuild --with python3

override_dh_gencontrol:
	dh_gencontrol -- -V'libnvidia-ml1=$(libnvidia-ml1.$(VENDOR))'
