=== debian/watch ===
version=4
https://pypi.python.org/packages/source/n/nvidia-ml-py3/ \
	nvidia-ml-py3-(.+)\.tar\.gz debian uupdate
