## python-pynvml 11.525.84

=== debian/changelog ===
python-pynvml (11.525.84-1) unstable; urgency=medium

  * New upstream version 11.525.84.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Jan 2023 16:59:07 +0100

python-pynvml (11.515.75-2) unstable; urgency=medium

  * Update libnvidia-ml1 alternatives.
  * Do not build for armhf.
  * Fix building twice in a row.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Jan 2023 23:57:31 +0100

python-pynvml (11.515.75-1) unstable; urgency=medium

  * New upstream version 11.515.75
  * Fixup upstream URL. The nvidia-ml-py3 URL seems deprecated for years.
  * Install example.py to a proper place.
  * Update my email address.
  * Apply wrap-and-sort.

 -- Mo Zhou <lumin@debian.org>  Tue, 27 Sep 2022 21:43:59 -0400

python-pynvml (7.352.0-7) unstable; urgency=medium

  * Ubuntu: Only build on architectures with libnvidia-ml.so.1.
    (Closes: #970670)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Nov 2020 19:50:26 +0100

python-pynvml (7.352.0-6) unstable; urgency=medium

  * Build for arm64.
  * Add Tesla 450 and Tesla 440 drivers as alternative libnvidia-ml1
    providers.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Jul 2020 19:06:11 +0200

python-pynvml (7.352.0-5) unstable; urgency=medium

  * Add alternative Depends on virtual package libnvidia-ml.so.1.
  * Adjust dependencies for the rename of the packaged Tesla driver.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Feb 2020 23:44:49 +0100

python-pynvml (7.352.0-4) unstable; urgency=medium

  * Add support for the packaged Tesla driver and build for ppc64el.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 28 Nov 2019 14:40:22 +0100
