## python-pynvml 11.525.112

=== debian/changelog ===
python-pynvml (11.525.112-1) unstable; urgency=medium

  * New upstream version 11.525.112.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Apr 2023 13:55:19 +0200
