=== debian/control ===
Source: python-pynvml
Section: contrib/python
Homepage: https://pypi.org/project/nvidia-ml-py
Priority: optional
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/nvidia-team/python-pynvml.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/python-pynvml
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>, Andreas Beckmann <anbe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               nvidia-support | libnvidia-ml1 | libnvidia-ml.so.1,
               python3-all
Rules-Requires-Root: no

Package: python3-pynvml
Architecture: amd64 arm64 i386 ppc64el
Depends: ${libnvidia-ml1}, ${misc:Depends}, ${python3:Depends}
Description: Python3 bindings to the NVIDIA Management Library
 Provides a Python interface to GPU management and monitoring functions.
 .
 This is a wrapper around the NVML library.
 For information about the NVML library, see the NVML developer page
 http://developer.nvidia.com/nvidia-management-library-nvml
