## python-pynvml 12.535.77

=== debian/changelog ===
python-pynvml (12.535.77-1) unstable; urgency=medium

  * New upstream version 12.535.77.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 31 Jul 2023 11:41:06 +0200
