## python-pynvml 12.535.133

=== debian/changelog ===
python-pynvml (12.535.133-1) unstable; urgency=medium

  * New upstream version 12.535.133

 -- Mo Zhou <lumin@debian.org>  Tue, 26 Dec 2023 22:57:05 -0500

python-pynvml (12.535.108-1) unstable; urgency=medium

  * New upstream version 12.535.108

 -- Mo Zhou <lumin@debian.org>  Tue, 05 Sep 2023 21:56:38 -0400
