=== debian/rules ===
#!/usr/bin/make -f

VENDOR			?= $(shell dpkg-vendor --derives-from Ubuntu && echo Ubuntu || echo Debian)

libnvidia-ml1.Debian	 = libnvidia-ml1 [!armhf !ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-tesla-ml1 [amd64 i386 arm64 ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-tesla-470-ml1 [amd64 i386 arm64 ppc64el]
libnvidia-ml1.Debian	+= | libnvidia-ml.so.1
libnvidia-ml1.Ubuntu	 = libnvidia-ml.so.1
libnvidia-ml1.Ubuntu	+= | libnvidia-ml1

%:
	dh $@ -Spybuild --with python3

execute_after_dh_auto_install:
	# setup.py should not install example.py to pollute public naming space
	$(RM) -v debian/python3-pynvml/usr/lib/python3*/dist-packages/example.py

override_dh_gencontrol:
	dh_gencontrol -- -V'libnvidia-ml1=$(libnvidia-ml1.$(VENDOR))'
