=== debian/watch ===
version=4
https://pypi.python.org/packages/source/n/nvidia-ml-py/ \
	nvidia-ml-py-(.+)\.tar\.gz
