## python-pynvml 12.550.52

=== debian/changelog ===
python-pynvml (12.550.52-1) unstable; urgency=medium

  * New upstream version 12.550.52
  * Update libnvidia-ml1 alternatives.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Apr 2024 18:25:54 +0200
