## python-pynvml 12.550.89

=== debian/changelog ===
python-pynvml (12.550.89-3) unstable; urgency=medium

  * Stop building for ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Jun 2025 09:51:28 +0200

python-pynvml (12.550.89-2) unstable; urgency=medium

  * Build with python3-setuptools.
  * Bump Standards-Version to 4.7.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Mar 2025 04:39:04 +0100

python-pynvml (12.550.89-1) unstable; urgency=medium

  * New upstream version 12.550.89
  * Update libnvidia-ml1 alternatives.
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Nov 2024 10:16:18 +0100
