=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/python
 Homepage: https://pypi.org/project/nvidia-ml-py
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/nvidia-team/python-pynvml.git
 Vcs-Browser: https://salsa.debian.org/nvidia-team/python-pynvml
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
@@ -10,11 +10,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                nvidia-support | libnvidia-ml1 | libnvidia-ml.so.1,
+               python3-setuptools,
                python3-all
 Rules-Requires-Root: no
 
 Package: python3-pynvml
-Architecture: amd64 arm64 i386 ppc64el
+Architecture: amd64 arm64 i386
 Depends: ${libnvidia-ml1}, ${misc:Depends}, ${python3:Depends}
 Description: Python3 bindings to the NVIDIA Management Library
  Provides a Python interface to GPU management and monitoring functions.
