=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 VENDOR			?= $(shell dpkg-vendor --derives-from Ubuntu && echo Ubuntu || echo Debian)
 
 libnvidia-ml1.Debian	 = libnvidia-ml1 [!armhf]
-libnvidia-ml1.Debian	+= | libnvidia-tesla-470-ml1 [amd64 i386 arm64 ppc64el]
+libnvidia-ml1.Debian	+= | libnvidia-tesla-535-ml1 [amd64 i386 arm64 ppc64el]
 libnvidia-ml1.Debian	+= | libnvidia-ml.so.1
 libnvidia-ml1.Ubuntu	 = libnvidia-ml.so.1
 libnvidia-ml1.Ubuntu	+= | libnvidia-ml1
